Mitt3-appen behöver uppdateras

  • 19 mars 2018
  • 0 svar
  • 405 visningar

Användarnivå 5
Emblem +5
Den 23 mars slutar alla gamla versioner av Mitt3-appen att fungera. För att kunna fortsätta använda Mitt3-appen så behöver du uppdatera till den senaste versionen i App Store eller Google Play.

Anledningen till att äldre versioner slutar fungera beror på att vår IT-avdelning har kommit med säkerhetsförbättringar, vilket gör att äldre versioner inte längre kommer stödjas.

Om du har en tidigare version av appen så kommer du att få ett felmeddelande när du öppnar den.
Från och med den 23 mars 2018 är det följande versioner (och framåt) som fungerar.

iOS: 3.10.1
Android: 3.10.1

svar

Var först med att svara!

Svara